/* green-title Container */
.green-title {
	padding: 0;
	margin-bottom: 18px ;
}

.green-title p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 17px 0;
	color: #fff;
	line-height: 17px;
}
.green-title h1 {margin: 0 0 25px 0; padding: 0;}

.green-title_title {
  font-family: "Chalet", Verdana, Arial, Helvetica, sans-serif;
  font-size: 28px;
  font-style: normal;
  font-weight: bold;
  text-align: left;
  color: #84c446;
}
.green-title_Content {
	padding: 4px 0 10px 0;
}
.green-title .Normal
{
	font: normal 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}

.green-title .SubHead    {
	font: bold 12px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #84c446;
}

/* empty Container */
.empty {
	padding: 0;
	margin-bottom: 0;
}

.empty p {
	font-size: 12px;
	padding: 0; 
	margin: 0 0 17px 0;
	color: #fff;
}
.empty_Content {
	padding: 0;
}
.empty .Normal
{
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	color: #fff;
	font-weight:normal;
	line-height: 17px;
}

.empty .SubHead    {
	font-family: Verdana, Arial, Helvetica, sans-serif, serif;
	font-size: 12px;
	color: #fff;
	font-weight: bold;
	line-height: 17px;
}


